﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek DPO70000 (1 yr) Serial Trig VER IEEE /9500/3200
DATE:                  2010-11-29 11:15:23
AUTHOR:                Fluke
REVISION:              $Revision: 24330 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       9
NUMBER OF LINES:       151
CONFIGURATION:         Datron 9500 (G3)
CONFIGURATION:         Datron 9530 on channel 1
=============================================================================
#
#  Procedure Author:
#        ZY
#
#  Model(s) Covered:
#        DPO/DSA7000B, DPO/DSA7000, MSO70000
#
#  Compatibility:
#        MET/CAL 7.3 or later
#
#  Subprocedures:
#        Sub Tek DPO70000 Channel Selection IEEE
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IEEE2        *RST
  1.002  CALL         Sub Tek DPO70000 Channel Selection IEEE

  1.003  RSLT         =
  1.004  HEAD         {CLOCK RECOVERY FREQUENCY RANGE}
  1.005  TARGET
  1.006  IEEE2        CH[V @Chan]:SCA 50E-3
  1.007  IEEE2        HOR:SCA 200E-12
  1.008  IEEE2        DIS:STY DOT
  1.009  IEEE2        DIS:PERS VAR
  1.010  IEEE2        DIS:VAR 3
# 9500 output 8 division of amplitude.
  1.011  9500         400mVpp                      1.5625GH       LS    S  L
  1.012  WAIT         -t 3 DUT Settling...
  1.013  IEEE2        TRIG:A:TYPE COMM
  1.014  IEEE2        TRIG:A:COMM:SOU CH1
  1.015  IEEE2        TRIG:A:COMM:SOU:TYP RECOV
  1.016  IEEE2        TRIG:A:COMM:COD NRZ

  1.017  HEAD         -2 1.5625GHz
  1.018  9500         400mVpp                      1.5625GH       LS    S  L
  1.019  IEEE2        TRIG:A:COMM:BITR 3.125E9
  1.020  IEEE2        TRIG:A SETL
  1.021  WAIT         -t 3 DUT Settling...
# Ajust the horizontal scale to maintain about 3 to 5 eyes.
  1.022  MESS         the DUT will attempt to acquire lock once. If the
  1.022  MESS         input data is disrupted, removed, or heavily distorted,
  1.022  MESS         the DUT may not acquire lock or may loose lock. If the
  1.022  MESS         recovered clock is not locked to the incoming data, the
  1.022  MESS         waveform display will not be stable.
  1.022  MESS
  1.023  EVAL   -s "1.5625 GHz @ 3.125 Gbaud" : Did the DUT stablize?

  2.001  HEAD         -2 781.25 MHz
  2.002  TARGET
  2.003  9500         400mVpp                      781.25MH       LS    S  L
  2.004  IEEE2        TRIG:A:COMM:BITR 3.125E9
  2.005  IEEE2        TRIG:A SETL
  2.006  WAIT         -t 3 DUT Settling...
  2.007  IEEE2        HOR:SCA 250E-12
  2.008  EVAL   -s "781.25 MHz @ 3.125 Gbaud" : Did the DUT stablize?

  3.001  HEAD         -2 742.19 MHz
  3.002  TARGET
  3.003  9500         400mVpp                      742.19MH       LS    S  L
  3.004  IEEE2        TRIG:A:COMM:BITR 2.9688E9
  3.005  IEEE2        TRIG:A SETL
  3.006  WAIT         -t 3 DUT Settling...
  3.007  IEEE2        HOR:SCA 125E-12
  3.008  EVAL   -s "742.19 MHz @ 2.9688 Gbaud" : Did the DUT stablize?

  4.001  HEAD         -2 600 MHz
  4.002  TARGET
  4.003  9500         400mVpp                      600MH          LS    S  L
  4.004  IEEE2        TRIG:A:COMM:BITR 2.4E9
  4.005  IEEE2        TRIG:A SETL
  4.006  WAIT         -t 3 DUT Settling...
  4.007  IEEE2        HOR:SCA 125E-12
  4.008  EVAL   -s "600 MHz @ 2.4 Gbaud" : Did the DUT stablize?

  5.001  HEAD         -2 575 MHz
  5.002  TARGET
  5.003  9500         400mVpp                      575MH          LS    S  L
  5.004  IEEE2        TRIG:A:COMM:BITR 2.3E9
  5.005  IEEE2        TRIG:A SETL
  5.006  WAIT         -t 3 DUT Settling...
  5.007  IEEE2        HOR:SCA 125E-12
  5.008  EVAL   -s "575 MHz @ 2.3 Gbaud" : Did the DUT stablize?

  6.001  HEAD         -2 546.25 MHz
  6.002  TARGET
  6.003  9500         400mVpp                      546.25MH       LS    S  L
  6.004  IEEE2        TRIG:A:COMM:BITR 2.185E9
  6.005  IEEE2        TRIG:A SETL
  6.006  WAIT         -t 3 DUT Settling...
  6.007  IEEE2        HOR:SCA 125E-12
  6.008  EVAL   -s "546.25 MHz @ 2.185 Gbaud" : Did the DUT stablize?

  7.001  HEAD         -2 390.63 MHz
  7.002  TARGET
  7.003  9500         400mVpp                      390.63MH       LS    S  L
  7.004  IEEE2        TRIG:A:COMM:BITR 1.5625E9
  7.005  IEEE2        TRIG:A SETL
  7.006  WAIT         -t 3 DUT Settling...
  7.007  IEEE2        HOR:SCA 250E-12
  7.008  EVAL   -s "390.63 MHz @ 1.5625 Gbaud" : Did the DUT stablize?

  8.001  HEAD         -2 388.13 MHz
  8.002  TARGET
  8.003  9500         400mVpp                      388.13MH       LS    S  L
  8.004  IEEE2        TRIG:A:COMM:BITR 1.5525E9
  8.005  IEEE2        TRIG:A SETL
  8.006  WAIT         -t 3 DUT Settling...
  8.007  IEEE2        HOR:SCA 250E-12
  8.008  EVAL   -s "388.13 MHz @ 1.5525 Gbaud" : Did the DUT stablize?

  9.001  HEAD         -2
  9.002  HEAD
  9.003  MESS
  9.004  9500         *                                                 S
  9.005  END
